/* IMPORT THE FRAMEWORK */
/* /////////////// VARIABLES /////////////// */
/* /////////////// MIXIN FUNCTIONS /////////////// */
/*  LINEAR GRADIENTS  */
/*  BREAKPOINTS  */
/*  VISUAL STYLES  */
/*  LAYOUT FRAMEWORK  */
.testimonial-image img {
  display: block; }

.testimonial {
  clear: both; }
  .testimonial:after {
    display: table;
    content: '';
    clear: both; }

/*  COLUMN FRAMEWORK  */
/* LOOP TO CREATE A CLASS FOR EACH COLUMN WIDTH */
/* --------------------------------- */
/* /////// SITE SPECIFIC STYLES //// */
/* --------------------------------- */
/* FORMS */
/* CONTENT */
.testimonial p, .testimonial .author {
  color: #64625e;
  font-size: 1em;
  line-height: 1.5em;
  font-weight: 200;
  margin-bottom: 1.4em; }

/* FORMS */
/* --------------------------------- */
/* /////// END SITE STYLES ///////// */
/* --------------------------------- */
/* TESTIMONIALS */
.testimonial {
  margin: 1.5em 0;
  padding: 1.5em;
  border-top: 1px solid #9e8846; }
  .testimonial p {
    font-style: oblique; }
  .testimonial .author {
    font-style: normal; }

.testimonial-image {
  width: 20%;
  float: left; }
  .testimonial-image img {
    width: 100%; }

.testimonial-text {
  width: 75%;
  float: left;
  padding: 2% 0 0 5%; }

/* MEDIA QUERIES */
@media screen and (max-width: 600px) {
  .testimonial {
    padding: 1.5em 0; }
  .testimonial-image {
    width: 100%; }
    .testimonial-image img {
      width: 100%; }
  .testimonial-text {
    width: 100%;
    padding: 2% 0 0 0%; } }
